.fuelcard-benefit img {
    width: 100px;
    margin-bottom: 20px;
}
.fuelcard-benefit .text-center a {
  color: #073674 !important;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}
.fuelcard-benefit .text-center:hover a{
    color: #00767A !important; text-decoration: none;
}

.applyfuel{
    font-size: 40px;
	line-height: 45px;
}
.accordianbtn{
    font-size: 80px;
	line-height: 45px;
}
.cardimg{
  border-radius: 25px
}

.accordion h1 {
    color:#073674 !important; background:none;    -webkit-background-clip: text;
    -webkit-text-fill-color: #073674;
    font-size: 1rem !important;
}
.accordion a{
    color: #007579  !important;
}
.accordion h1:hover{
     text-decoration: none;
}
.fuel-apply .modal-header{
    background-color: #073674;
    color: #fff;
}
.fuel-apply .close span{
    color: #fff;
    text-shadow: none;
}

.help-block{
    color:red;
}

.btn-primary-media {
    color: #fff;
    background-color: #00767a;
    border-color: #00767a;
    color: #fff !important;
}

@media screen and (max-width: 991px) {
 
 h1 {
    font-size: 36px ;
    line-height: 40px ;
}
 
  h4, .h4 {
    font-size: 1.2rem;
}
.applyfuel {
    font-size: 32px;
    line-height: 36px;
}
  
  
}





